/* *********** General *********** */

* {
	margin:0;
	padding:0;
}
img {
	border:0;
}
td {
    vertical-align: top;
}
ul {
	position: relative;
	left: 25px;
    margin-bottom: 1em;
    margin-right: 25px;
}
li {
    margin-bottom: 8px;
}
p {
    margin-bottom: 1em;
}

@font-face {
    /* See fonts/Saniretro-License.txt for copyright/licensing information */
	font-family: 'Saniretro';
	src: url('/fonts/Saniretro.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    /* See fonts/Reswysokr-License.txt for copyright/licensing information */
	font-family: 'Reswysokr';
	src: url('/fonts/Reswysokr.otf');
	font-weight: normal;
	font-style: normal;
}

.unselectable {
   -moz-user-select: none;
   -khtml-user-select: none;
   user-select: none;
}

.errorText {
    color: red;
}

.subtle {
    color: #CCCCCC;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin: auto auto;
    background-position: center 85px;
    background-repeat: no-repeat;
    color: white;
}

a, a:active {
	color: #B3A6C4;
	text-decoration: none;
}
a:visited {
	color: #B3A6C4;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
    text-decoration: underline;
}
h1 {
	font-size: 18pt;
	font-weight: bold;
	padding: 15px;
}
h2 {
	font-size: 36pt;
	font-weight: normal;
    font-family: 'Saniretro';
    padding: 3px;
    color: white;
}

strong {
    color: #BEBECE;
     font-style: italic;
}

/* *********** Top shell *********** */

.topBar {
    background-color: black;
    width: 100%;
	height: 84px;
	margin: auto auto;	
    border-bottom: 1px solid #FF6C02;
}

.topBar img {
    float: left
}
.topBar .shell div {
    float: right;
    margin-top: 45px
}
.topBar .shell a {
    font-family: 'Reswysokr';
    font-size: 18pt;
    margin-right: 1em;
    color: #FFE8B5
}
.topBar .shell a:hover {
    color: white;
}
.shell {
    width: 948px;
    margin: auto auto;
}
.titleIcon {
    background-image: url("/images/titlebar_left.png");
    background-position: top left;
    padding: 9px;
    height: 34px;
    display: inline-block;
    float: left;
    margin-left: 20px;
}

/* *********** Bottom shell *********** */

div.bottomLine {
	clear: both;
	background-image: url("/images/midbar.png");
	text-align: center;
	color: #606060;
	padding: 10px;
    position: fixed;
    bottom: 0px;
    width: 100%
}
.bottomLine a {
    color: #606060;
    text-decoration: underline;
}
.bottomLine a:hover {
    color: #808080;
}

/* *********** Capsules *********** */

.capsule {
    width: 946x;
    margin-top: 24px;
    border: 1px solid #504E6A;
    background-color: #0C0E1E;
    color: #807094;
    background-image: url("/images/155pxgradient.png");
    background-size: 100% 100%;
}

.capsule h2 {
    border-bottom: 1px solid #8D8094;
    margin-bottom: 8px;
}

.capsule a {
    text-decoration: underline;
}

.rightContent {
    float: right;
    width: 645px;
    margin-right: 12px;
}

.leftContent {
    float: left;
    width: 645px;
    margin-left: 12px;
    margin-right: 12px;
}

.fullContent {
    margin-left: 12px;
    margin-right: 12px;
}


.leftImage {
    border-right: 1px solid #32304D
}

.rightImage {
    border-left: 1px solid #32304D
}

.gameCapsule {
    width: 946x;
    height: 398px;
    margin-top: 24px;
    border: 1px solid #504E6A;
}

.gameCapsule h2 {
    height: 195px
}

/* *********** Feedback form *********** */

textarea {
	padding: 10px 25px 10px 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	border: 1px solid #504E6A;
    background-color: #0D0D1D;
    color: white;
}
input {
	border: 1px solid #504E6A;
    padding: 0px 10px 0px 10px;
    background-color: #0D0D1D;
    color: white;
}
input.slim {
    padding: 0px;
}

p.feedback_prompt {
    padding-left: 10px;
}
.recaptcha {
    float: left
}
.feedback_body {
    width: 528px;
    height: 65px;
    margin-top: 12px;
    margin-bottom: 12px;
}
.feedback_area {
    width: 580px;
    float: right;
    background-color: black;
    padding: 12px;
    border: 1px solid #504E6A;
    margin-bottom: 12px;
    color: white;
}
.nevertouched {
    color: #B1B1B1;
}
a.feedbacksubmit {
    color: black;
    background-color: #CCCCCC;
    padding: 1px 12px 1px 12px;
    margin-left: 5px;
    cursor:pointer;   
    text-decoration: none;    
}
a.feedbacksubmit:hover {
    background-color: #DDDDDD;
    color: black;
    text-decoration: none;
}
a.feedbacksubmit:visited, a.feedbacksubmit:active {
    color: black;
}
input.contact_full {
    width: 455px;
    float: right;
}
.space15 {
    width: 15px;
    height: 15px;
    float: left;
}
.leftme {
    float: left;
}